Subject: [EDUC] Re : Re: Présentation + questions sur l'apprentissage de la programmation pour les 4-5 ans
From: [email-masked]
To: Sébastien Dumortier <[email-masked]>
Cc: fabio <[email-masked]>, [email-masked]
Date: Sun, 23 Nov 2014 14:49:17 +0100 (CET)
List-Id: <educ.april.org>

----- Sébastien Dumortier <[email-masked]> a écrit :

> En l'occurrence, si ce soit est bien fait, qu'il est gratuit, et qu'il est
> multiplateforme, ça ne me semble pas décalé d'en parler. Par ailleurs, le
> voir peut permettre aux développeurs talentueux dans le monde du libre de
> s'inspirer de son fonctionnement pour créer une ressource libre.

Bonjour,

Cette liste est dédiée au libre dans l'éducation. Et c'est entre autre
l'une des raisons pour laquelle nous avons eu des débats des plus
houleux, notamment cet été, avec les partisans du codage et de
la science dite informatique dans l'éducation pour qui libre
et privateur ne sont pas des critères discriminants.

> De la même manière, mon besoin primaire est d'apporter à mes élèves des
> outils qui leur permettent de progresser, sans les enfermer dans une
> démarche consumériste. Je crois être dans cet esprit. Cela ne m'empêche pas
> de garder mon libre arbitre et d'être capable de reconnaître qu'un soft non
> libre peut être meilleur qu'un soft libre. C'est cela même qui permettra au
> libre de s'améliorer.

Je condamne avec la plus grande fermeté l'idéologie de l'outil qui n'est
en informatique qu'une métaphore acceptable dans un échange local et
contextualisé mais qui peut se révéler des plus nuisibles en ce que
cette métaphore participe de l'amalgame entre matériels et logiciels
alors que tous nos combats - refus des brevets logiciels, refus de la vente
subordonnée, refus des dispositifs de contrôle d'usage, etc - partent
de la dichotomie entre les infrastructures matérielles et les infrastructures
logicielles.

Et cela ne retire en rien le fait que de nombreux logiciels privateurs
sont dans leurs domaines performants.

Librement,
Charlie

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ